html, body {
    height: 100%;
    font-family: Arial;
    font-size: 16px;
    line-height: 21px;
}




body header {
    margin-bottom: 15px;
    margin-top: 40px;
    min-width: 700px;
}

body header {
    width: 100%;
    display: block;
    float: left;
	margin-left:250px;

}

maindiv
{
width:745px;
}

#leftnavi
{
width: 180px;
 margin-left: 60px;
 float:left;
}

#content {
 position:relative;
 width: 720px;
 height: auto;
 /*-border: 1px solid blue;*/
 margin-left: 130px;
 /*margin-top:20px;*/
 clear:right;
 float:left;
 }


.navigation
{
font-size: 25px;
font-family: 'Segoe UI Semilight','Segoe UI','source_sans_pro_light', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
line-height: 21px;

}
#kleinebilder
{
  z-index: 2;
  width: 740px;
  height: 600px;
  position: absolute;

}

.imagebox
{
height: 200px;
width: 200px;
float: left;
margin: 20px;
}

.imageboxgross
{
height: 600px;
width: 600px;
float: left;
}

#grossesbild
{ 
  z-index : 1;
  width: 720px;
  height: 600px;
  position: absolute;
}

.ei,.sieb
{
margin-top: 15px;
margin-bottom:15px;
}
.col
{
font-weight:bold;
margin-top: 15px;
margin-bottom:15px;
}


.untercol
{
font-size: 14px;
font-weight: normal;
margin-top: 6px;
margin-bottom:6px;
}

ol, ul {
    list-style: none;
}

.grossesimage
{
visibility : hidden;
}
a:hover
{
color:grey;
text-decoration: none;
}
a
{
text-decoration: none;
color:black;
}
a:link
{
text-decoration: none;
color:black;
}